h2.page-sub-title { 
	margin-top: 0; 
}
.checkbox input[type="checkbox"]:checked + label::after, 
.checkbox input[type="radio"]:checked + label::after {
	content: "\f00d";
	left: 2px;
}
.container.page-content label {
	display: block;
	font-size: 14px;
	color: #888;
}
.container.page-content input[type="text"] {
	height: 36px;
}
.container.page-content button.btn-block {
	padding: 12px 0;	
}
.form-group {
	margin: 15px 0;
}
.form-group fieldset {
	position: relative;
}
.sidebar {
	padding: 20px;
    background-color: #DDD1BA;
}
.sidebar p {
	color: #333;
}
.sidebar h2 { 
	margin: 0 0 5px 0;
}

.sidebar ul {
	list-style-type: none;
	margin: 0;
}

.sidebar ul li {
	width: 100%;
	font-size: 14px;
	color: #333;
	padding: 5px 0 5px 20px;
	position: relative;
}
.sidebar ul li:last-child {
	border-bottom: 0;
}
.sidebar ul li:after {
	font-family: "FontAwesome";
    content: "\f101";
    position: absolute;
    top: 4px;
    left: 2px;
    color: #A3946E;
}
.pad-right {
    padding-right: 20px;
}
.fave-locations {
	padding: 20px;
	background-color: #F7F7F7;
	margin: 30px 0;
}
.fave-locations h4 {
	margin: 0 0 5px 0;
}
.fave-locations p {
	font-size: 14px;
	line-height: 1.5;
}
.fave-locations input[type="text"] {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 1px solid #ccc;
}
.conditions ul {
	list-style-type: none;
}
.tooltip {
	position: absolute;
	right: 0;
	width: 100%;
}
.tooltip-inner {
	color: #333;
    text-align: left;
    background-color: #F5F5F5;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 100%;
    max-width: none;
    padding: 15px 20px;
    font-size: 14px;
    -moz-box-shadow: 0px 7px 7px -5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 7px 7px -5px rgba(0,0,0,0.3);
    box-shadow: 0px 7px 7px -5px rgba(0,0,0,0.3);
}
.tooltip-inner ul {
	list-style-type: none;
	margin: 0;
}

.tooltip-inner ul li {
	width: 100%;
	font-size: 14px;
	color: #333;
	padding: 5px 0 5px 20px;
	position: relative;
}
.tooltip-inner ul li:last-child {
	border-bottom: 0;
}
.tooltip-inner ul li:after {
	font-family: "FontAwesome";
    content: "\f101";
    position: absolute;
    top: 4px;
    left: 2px;
    color: #A3946E;
}
.tooltip.right {
	margin-left: 15px;
}
.tooltip.right .tooltip-arrow {
    left: -5px;
    margin-top: -10px;
    border-width: 10px 10px 10px 0;
    border-right-color: #F5F5F5;
}